/* Forms */

form{clear:both;display:inline;width:100%;font-size:1.2em;}
fieldset{border:none;}
label{float:left;display:inline;}
.input { margin:-4px 0 0 0; padding-bottom:4px; }
.input input { width:150px; }
input { overflow:visible;  }


select,  .select {width:200px; }
select{ margin-left:5px; }
.select input { width:180px;}

.row.grey select,.row.grey select{width:200px; }
.row.grey .select input{ width:180px;}

.login .input input { width:150px; }

.select { height:30px; min-height:30px; float:left; display:inline; position:relative; z-index:0; }
.select .select-input-wrapper { float:left; position:relative; z-index:1; }
.select .select-input { float:left; position:relative; z-index:1; }
.select .select-input input { float:left; }
.select iframe { z-index:0; position:relative; }
.select select { z-index:0; }
.selectbox-wrapper { position:absolute; left:0; top:23px; background-color:white; border:solid #EDE9E3; border-width:0 1px 1px 1px; overflow:auto; z-index:2; }
.selectbox-wrapper ul { margin:0px; }
.selectbox-wrapper ul li.selected { background-color:#F8F8F8; }
.selectbox-wrapper ul li.current { background-color:#F8F8F8; }
.selectbox-wrapper ul li.disabled { color:#CCCCCC; }
.selectbox-wrapper ul li { padding:2px 5px; cursor:pointer; display:block; position:relative; }


/* CSS for JavaScript enabled browsers */

/* Forms */
.js .input { background:url(../images/homepage/input_left.gif) no-repeat left top; }
.js .input input { height:18px; padding:2px 5px; background:url(../images/homepage/input_right.gif) no-repeat right top; border:0px none; }
.js .select .select-input { background:url(../images/homepage/dd_left.jpg) no-repeat left top;  }
.js .select select { visibility:hidden; }
.js .select input { float:left;height:18px; padding:2px 7px 6px 5px; background:url(../images/homepage/dd_right.jpg) no-repeat right top; border:0px none; cursor:pointer;width:188px;}
.js .select{width:200px;}

.js .row.grey .select input{width:188px;}
.js .row.grey .select {width:200px;}

.jScrollPaneContainer { position:relative; overflow:hidden; z-index:1; }
.jScrollPaneTrack { height:100%; position:absolute; right:0; top:0; cursor:pointer; background:#F6F4F2; }
.jScrollPaneDrag { position:absolute; background:url(../images/forms/handle_pixel.gif) repeat-y left top; cursor:pointer; overflow:hidden; }
.jScrollPaneDragTop { height:5px; position:absolute; left:0; top:0; overflow:hidden; background:url(../images/forms/handle_top.gif) no-repeat left top; line-height:0px; font-size:0px; }
.jScrollPaneDragMiddle { width:100%; height:100%; background:url(../images/forms/handle_grid.gif) no-repeat center center; position:absolute; left:0; top:0; }
.jScrollPaneDragBottom { height:5px; position:absolute; left:0; bottom:0; overflow:hidden; background:url(../images/forms/handle_bottom.gif) no-repeat left top; line-height:0px; font-size:0px; }
a.jScrollArrowUp { height:9px; display:block; position:absolute; right:0; top:0; z-index:1; text-indent:-2000px; overflow:hidden; }
a.jScrollArrowUp:hover {}
a.jScrollArrowDown { height:9px; display:block; position:absolute; right:0; bottom:0; z-index:1; text-indent:-2000px; overflow:hidden; }
a.jScrollArrowDown:hover {}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover 



.input { margin:-4px 0 0 0; padding-bottom:4px; }
.input input { width:150px; }
input { overflow:visible;  }
.radio, .checkbox { margin:0 3px 0 0; float:left; display:inline; position:relative; z-index:1; }
.radio input, .checkbox input { margin:3px 0 0 0; float:left; display:inline; z-index:0; }
* html .radio input { margin-top:0px; }
* html .checkbox input { margin-top:0px; }
* + html .radio input { margin-top:0px; }
* + html .checkbox input { margin-top:0px; }
.radio span, .checkbox span { position:relative; z-index:2; }
.radio .iCover, .checkbox .iCover { float:left; z-index:1; background:#FFFFFF; }
/* html .radio span { top:2px; }
* html .checkbox span { top:2px; }
* + html .radio span { top:2px; }
* + html .checkbox span { top:2px; }*/

.ui-radio-state-disabled,
.ui-radio-state-checked-disabled,
.ui-radio-state-disabled-hover,
.ui-radio-state-checked-disabled-hover { color:#999; }
.ui-checkbox { width:19px; height:18px; float:left; background:url(../images/forms/radio_button.png) no-repeat 0px 0px;cursor:pointer;  }
.ui-radio { width:19px; height:18px; float:left; background:url(../images/forms/radio_button.png) no-repeat 0px 0px; }

.ui-helper-hidden { display:none; }
.ui-helper-hidden-accessible, .radio input.ui-helper-hidden-accessible, .checkbox input.ui-helper-hidden-accessible { position:absolute; left:-999em; left:0px; top:0px; }
.ui-radio-state-hover { background-position:0px -18px; }
.ui-checkbox-state-hover { background-position:0px 0px; }
.ui-checkbox-state-checked,
.ui-checkbox-state-checked-hover { background-position:0 -18px;  }
.ui-radio-state-checked-disabled-hover,
.ui-radio-state-checked-disabled,
.ui-radio-state-checked,
.ui-radio-state-checked-hover { background-position:0 -18px; }

.ui-radio-state-disabled,
.ui-radio-state-disabled-hover { background-position:0px 0px; }


.input { float:left; display:inline; position:relative; z-index:0; }
.input input { float:left; border:1px solid #ccc;}

.input, .select, .checkbox{margin-bottom:8px;}

.textarea { margin:-4px 0 4px 0; float:left; position:relative; background:url(../images/forms/textfield_top.gif) no-repeat left top; }
.textarea div { width:259px; padding:5px; float:left; background:url(../images/forms/textfield_bottom.gif) no-repeat left bottom; }
.textarea textarea { width:259px; max-width:259px; height:90px; max-height:90px; margin:0; float:left; border:none; outline:none; }

/*.formError { padding-bottom:13px; display:block; position:absolute; left:300px; top:300px; z-index:6; cursor:pointer; }
#debugMode { width:100%; height:200px; padding:10px; background:#000; position:fixed; left:0; top:0; overflow:scroll; opacity:0.8; display:block; color:#fff; font-size:14px; z-index:100000; }
.ajaxSubmit{ padding:20px; background:#55EA55; border:1px solid #999; display:none; }
.formError .formErrorContent { width:125px; padding:4px 10px 6px 10px; color:#fff; font-size:10px; box-shadow:0px 0px 2px #666; -moz-box-shadow:0px 0px 2px #666; -webkit-box-shadow:0px 0px 2px #666; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; background:#C19EE2; font-weight:bold; line-height:1.2em; }
.formError .formErrorArrow { width:15px; height:15px; position:absolute; left:20px; bottom:0; z-index:5001; }
.formError .formErrorArrowBottom { margin:-6px; top:0; }
.formError .formErrorArrow div { height:1px; margin:0 auto; display:block; border-left:2px solid #DDD; border-right:2px solid #DDD; box-shadow:0px 0 0 #444; -moz-box-shadow:0px 0 0 #444; -webkit-box-shadow:0px 0 0 #444; font-size:0px; line-height:0px; font-size:0px; background:#C19EE2; }

* html .formError .formErrorArrow div { border:none; }
* + html .formError .formErrorArrow div { border:none; }
.formError .formErrorArrowBottom div { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }
.formError .formErrorArrow .line10 { width:15px; border:none; }
.formError .formErrorArrow .line9 { width:13px; border:none; }
.formError .formErrorArrow .line8 { width:11px; } 
.formError .formErrorArrow .line7 { width:9px; } 
.formError .formErrorArrow .line6 { width:7px; } 
.formError .formErrorArrow .line5 { width:5px; } 
.formError .formErrorArrow .line4 { width:3px; } 
.formError .formErrorArrow .line3 { width:1px; border-left:2px solid #ddd; border-right:2px solid #ddd; border-bottom:0px solid #ddd; }
* html .formError .formErrorArrow .line3 { border:none; }
* + html .formError .formErrorArrow .line3 { border:none; }
.formError .formErrorArrow .line2 { width:3px; border:none; background:#ddd; }
* html .formError .formErrorArrow .line2 { background:none; }
* + html .formError .formErrorArrow .line2 { background:none; }
.formError .formErrorArrow .line1 { width:1px; border:none; background:#ddd; }
* html .formError .formErrorArrow .line1 { background:none; }
* + html .formError .formErrorArrow .line1 { background:none; }
.jScrollPaneContainer { position:relative; overflow:hidden; z-index:1; }
.jScrollPaneTrack { height:100%; position:absolute; right:0; top:0; cursor:pointer; background:#F6F4F2; }
.jScrollPaneDrag { position:absolute; background:url(../images/forms/handle_pixel.gif) repeat-y left top; cursor:pointer; overflow:hidden; }
.jScrollPaneDragTop { height:5px; position:absolute; left:0; top:0; overflow:hidden; background:url(../images/forms/handle_top.gif) no-repeat left top; line-height:0px; font-size:0px; }
.jScrollPaneDragMiddle { width:100%; height:100%; background:url(../images/forms/handle_grid.gif) no-repeat center center; position:absolute; left:0; top:0; }
.jScrollPaneDragBottom { height:5px; position:absolute; left:0; bottom:0; overflow:hidden; background:url(../images/forms/handle_bottom.gif) no-repeat left top; line-height:0px; font-size:0px; }
a.jScrollArrowUp { height:9px; display:block; position:absolute; right:0; top:0; z-index:1; text-indent:-2000px; overflow:hidden; }
a.jScrollArrowUp:hover {}
a.jScrollArrowDown { height:9px; display:block; position:absolute; right:0; bottom:0; z-index:1; text-indent:-2000px; overflow:hidden; }
a.jScrollArrowDown:hover {}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {}*/